/*****************************************/
/******  Scrubshopper xCart Styles  ******/
/******          PRODUCTS           ******/
/*****************************************/


/***** Product Info *****/
	
	/* Setup */
	#product {
		display: block;
		clear: both;
		padding: 0px;
		margin: 15px;
		}
	#product #info {
		display: block;
		margin: 0px;
		padding: 0px;
		width: 335px;
		float: right;
		}

	/* Product Info Block */
	#product_info { }
	#product_info .product_manufacturer {
		padding: 0px;
		margin: 0px;
		font-size: .8em;
		}
	.product_name {
		padding: 0px;
		margin: -3px 0px 0px 0px !important;
		margin: -3px 0px -15px 0px;
		font-size: 1.75em;
		font-weight: bold;
		}
	.product_name a, .product_name a:visited {
		text-decoration: none;
		color: #000;
		}
	.product_name a:hover {
		text-decoration: underline;
		}
	.product_description {
		padding: 0px;
		margin: 3px 0px 0px 0px;
		font-size: .85em;
		font-weight: normal;
		line-height: 1.5em;
		}
	* html .product_description {
		margin: 15px 0px 20px 0px;
		}
	.product_upc {
		padding: 0px;
		margin: 5px 0px 0px 0px !important;
		margin: -15px 0px 0px 0px;
		font-size: 1em;
		font-weight: bold;
		display: block;
		float: left;
		}
	.product_price {
		padding: 0px;
		margin: 0px 0px 0px 0px !important;
		margin: -15px 0px 0px 0px;
		font-size: 2em;
		font-weight: bold;
		display: block;
		float: right;
		}
	#product_list .product_price { /* For IE */
	   margin: 0px 0px 0px 0px;
	   }
	.product_price em {
		vertical-align: super;
		font-size: .4em;
		font-weight: normal;
		font-style: normal;
		}
		
/***** Embroidery *****/
	
	#product_embroidery {
		clear: both;
		padding: 0px 0px 0px 50px;
		margin: 60px 0px 0px 0px !important;
		margin: 30px 0px 0px 0px;
		font-weight: normal;
		background: url(http://scrubshopper.com/skin1/images/embroidery_icon.gif) no-repeat 0px 3px;
		}
	#product_embroidery h3 {
		font-size: 1em;
		padding: 0px;
		margin: 0px;
		}
	#product_embroidery p {
		padding: 0px;
		margin: 0px;
		font-size: .85em;
		}
		
		
/***** Purchase Box *****/

	#product_purchase {
		margin: 45px 0px 0px 0px;
		padding: 0px;
		border: 1px solid #e3ddd3;
		background: #f8f7f2;
		}
	#product_purchase h3 {
		margin: 0px;
		padding: 2px 5px 3px 5px;
		border: 1px solid #fff;
		background: #f2efe6;
		font-size: 1.3em;
		font-weight: bold;
		color: #937f72;
		}
	#product_purchase #purchase_options {
		border: 1px solid #fff;
		border-width: 0px 1px 1px 1px;
		margin: 0px;
		padding: 5px;
		}
	#product_purchase #purchase_options.error {
		border: 2px dashed #f00;
		padding: 4px;
		}
	#product_purchase #color_preview {
		float: right;
		border: 1px solid #000;
		margin: 0px 10px 0px 0px;
		}
	#product_purchase label {
		display: block;
		font-size: .9em;
		padding: 0px 0px 3px 0px;
		}
	#product_purchase label a {
		font-size: .8em;
		}
	#product_purchase select {
		margin: 0px 0px 7px 15px;
		}
	#product_purchase input {
		margin: 10px 0px 10px 15px;
		padding: 0px 25px 0px 25px !important;
		padding: 0px;
		display: block;
		}
	/* IE 7 hacks */
    *:first-child+html #product_purchase input { padding: 0px !important; }


	
/***** Details Images *****/
	
	/* Main Image */
	#product #images {
		display: block;
		width: 250px;
		float: left;
		margin: 0px 0px 15px 0px;
		}
	#product #images .product_image {
		margin: 0px 0px 15px 0px;
		border: 1px solid #fff;
		}
		
	/* Thumbnails */
	#product #images #product_thumbnails {
		list-style: none;
		padding: 0px;
		margin: 0px 0px 15px 0px;
		}
	#product #images #product_thumbnails li {
		display: block;
		float: left;
		padding: 0px;
		margin: 0px 12px 0px 0px;
		}
	#product #images #product_thumbnails li.end {
		margin: 0px;
		}
	#product #images #product_thumbnails li img {
		border: 0px;
		}
	
	/* Colors */
	#product #images #product_colors {
		list-style: none;
		padding: 0px;
		margin: 8px 0px 0px 0px;
		clear: both;
		}
	#product #images #product_colors li {
		display: block;
		float: left;
		padding: 0px;
		margin: 7px 7px 0px 0px;
		}
	#product #images #product_colors li.end {
		margin: 7px 0px 0px 0px;
		}
	#product #images #product_colors li img {
		border: 1px solid #000;
		}
		
	/* Color Popup */
	#color_popup {
		clear: both;
		z-index: 100;
		width: 18.6em;
		height: 2.4em;
		background: #f8f7f2;
		border: 1px solid #e3ddd3;
		padding: 0px 5px 3px 5px;
		position: absolute;
		top: 540px !important;
		top: 555px;
		overflow: hidden;
		}
	#color_popup em {
		color: #937f72;
		font-style: normal;
		font-size: .75em;
		}
	#color_popup p {
		padding: 0px;
		margin: 0px;
		font-size: .85em;
		letter-spacing: -.015em;
		word-spacing: -.1em;
		line-height: 1.5em;
		}
		

/***** Product List Variations *****/
	
	/* List */
	#product_list {
		list-style: none;
		margin: 15px 0px 15px 15px;
		padding: 0px;
		display: block;
		clear: both;
		}
	#product_list li {
		display: block;
		float: left;
		width: 140px;
		margin: 0px 12px 0px 0px;
		padding: 0px;
		}
		
	/* Image */
	#product_list li a.product_image img {
		border: 1px solid #e3ddd3;
		}
	#product_list li a.product_image:hover img {
		border: 1px solid #000;
		}
	
	/* Info Variations */
	#product_list .product_manufacturer {
		padding: 2em 0px 0px 0px;
		font-size: .7em;
		font-size: 9px; /* Need this because of Mac font rendering in Firefox is too small with ems */
		float: left;
		}
	#product_list .product_name {
		display: block;
		padding: 0px;
		margin: 0px;
		clear: both;
		font-size: .9em;
		height: 4em;
		font-weight: normal;
		}
    
    /* Paging */
    #paging_top,
    #paging_bottom {
        margin: 15px 15px 0px 15px;
        padding: 3px;
        display: block;
        clear: both;
        height: 1.5em;
        font-size: .85em;
        background: #f8f7f2;
        border: 1px solid #e3ddd3;
        border-width: 1px 0px 1px 0px;
        }
    #paging_bottom {
        margin: 0px 15px 15px 15px;
        }
    .paging {
        float: left;
        display: block;
        }
     .sorting {
        float: right;
        display: block;
        }
     .sorting a {
        margin: 0px 0px 0px 5px;
        }
     .sorting a.sort_up {
        background: url(http://scrubshopper.com/skin1/images/uarrow.gif) 0px 2px no-repeat;
        padding: 0px 0px 0px 12px;
        }
     .sorting a.sort_down {
        background: url(http://scrubshopper.com/skin1/images/darrow.gif) 0px 2px no-repeat;
        padding: 0px 0px 0px 12px;
        }
     
     /* Upselling */
     h4.upselling_title {
        clear: both;
        display: block;
        margin: 15px;
        padding: 3px 5px 3px 5px;
        background: #f8f7f2;
        border: 1px solid #e3ddd3;
        border-width: 1px 0px 1px 0px;
        font-size: 1.25em;
        }